
Infrastructure - Task #1564

Story # 1562 (Closed): Authn and authz in Python stack

python d1_client setAccessPolicy

2011-05-16 18:18 - Roger Dahl

Status: Closed Start date: 2011-05-16

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-16 18:19 - Roger Dahl

- Status changed from New to In Progress

#2 - 2011-05-23 20:50 - Roger Dahl

- Target version set to Sprint-2011.21-Block.3

#3 - 2011-06-21 15:58 - Roger Dahl

- Subject changed from python client setAccess to python d1_client setAccessPolicy

- Status changed from In Progress to Closed

- Target version set to Sprint-2011.25-Block.4
